* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.nav_bar {
  height: 40px;
  background-color: darkslategray;
  margin: 10px;
  padding: 5px;
}

.nav_list {
  list-style-type: none;
  display: flex;
  justify-content: center;
}

.nav_item a {
  float: left;
  padding: 5px;
  color: blueviolet;
  text-decoration: none;
}

.nav_item a:hover {
  color: blue;
}

.nav_item a:active {
  font-weight: bold;
}

/*
bootstrap->cdn link>>
http://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css
*/
